@charset "utf-8";


/* 見出し
------------------------------------------- */
@import url("parts_h.css");


/* 画像
------------------------------------------- */
@import url("parts_img.css");


/* 表組系
------------------------------------------- */
@import url("parts_table.css");


/* テキスト系
------------------------------------------- */
@import url("parts_text.css");


/* その他
------------------------------------------- */
@import url("parts_other.css");



/* ------------------------------------------------------------ 

	見出し

------------------------------------------------------------ */

/* 見出しと画像の2列
------------------------------------------------------------ */

/* #type2column */

#type2column .parts_h_h_img_2column_box_01 {
	overflow: hidden;
	width: 330px;
	float: left;
}

#type2column .parts_h_h_img_2column_box_02 {
	overflow: hidden;
	width: 330px;
	float: right;
}

/* #type3column */

#type3column .parts_h_h_img_2column_box_01 {
	overflow: hidden;
	width: 450px;
}

#type3column .parts_h_h_img_2column_box_02 {
	overflow: hidden;
	width: 450px;
}


/* 見出しと画像とテキストの2列
------------------------------------------------------------ */

/* #type2column */

#type2column .parts_h_h_img_text_2column_box_01 {
	overflow: hidden;
	width: 330px;
	float: left;
}

#type2column .parts_h_h_img_text_2column_box_02 {
	overflow: hidden;
	width: 330px;
	float: right;
}

#type2column .parts_h_h_img_text_2column_box_imgBox {
	margin-bottom: 10px;
}

/* #type3column */

#type3column .parts_h_h_img_text_2column_box_02 {
	overflow: hidden;
	width: 450px;
}

#type3column .parts_h_h_img_text_2column_box_02 {
	overflow: hidden;
	width: 450px;
}

#type2column .parts_h_h_img_text_2column_box_igmBox {
	margin-bottom: 10px;
}


/* type09
------------------------------------------------------------ */

.parts_h_type09 { margin-bottom: 15px;}

/* #type2column */

#type2column .parts_h_type09_left {
	float: left;
	width: 330px;
}

#type2column .parts_h_type09_right {
	float: right;
	width: 330px;
}

/* #type3column */

#type3column .parts_h_type09_left {
	float: left;
	width: 110px;
}

#type3column .parts_h_type09_right {
	float: right;
	width: 330px;
}

/* type10
------------------------------------------------------------ */

.parts_h_type10 { margin-bottom: 15px;}

/* #type2column */

#type2column .parts_h_type10_left {
	float: left;
	width: 330px;
}

#type2column .parts_h_type10_right {
	float: right;
	width: 330px;
}

/* #type3column */

#type3column .parts_h_type10_left {
	float: left;
	width: 330px;
}

#type3column .parts_h_type10_right {
	float: right;
	width: 110px;
}

/* type11
------------------------------------------------------------ */

.parts_h_type11 { margin-bottom: 15px;}

/* #type2column */

#type2column .parts_h_type11_left {
	float: left;
	width: 330px;
}

#type2column .parts_h_type11_right {
	float: right;
	width: 330px;
}

/* #type3column */

#type3column .parts_h_type11_left {
	float: left;
	width: 220px;
}

#type3column .parts_h_type11_right {
	float: right;
	width: 220px;
}


/* type12
------------------------------------------------------------ */

.parts_h_type12 { margin-bottom: 15px;}

/* #type2column */

#type2column .parts_h_type12_left {
	float: left;
	width: 215px;
	margin: 0 15px 0 0;
}

#type2column .parts_h_type12_center {
	float: left;
	width: 215px;
}

#type2column .parts_h_type12_right {
	float: right;
	width: 215px;
}

/* #type3column */

#type3column .parts_h_type12_left {
	float: left;
	width: 140px;
	margin: 0 15px 0 0;
}

#type3column .parts_h_type12_center {
	float: left;
	width: 140px;
}

#type3column .parts_h_type12_right {
	float: right;
	width: 140px;
}


/* type13
------------------------------------------------------------ */

.parts_h_type13 { margin-bottom: 15px;}

/* #type2column */

#type2column .parts_h_type13_left {
	float: left;
	width: 160px;
	margin: 0 11px 0 0;
}

#type2column .parts_h_type13_center_left {
	float: left;
	width: 160px;
	margin: 0 11px 0 0;
}

#type2column .parts_h_type13_center_right {
	float: left;
	width: 160px;
	margin: 0 11px 0 0;
}

#type2column .parts_h_type13_right {
	float: left;
	width: 160px;
}

/* #type3column */

#type3column .parts_h_type13_left {
	float: left;
	width: 105px;
	margin: 0 10px 0 0;
}

#type3column .parts_h_type13_center_left {
	float: left;
	width: 105px;
	margin: 0 10px 0 0;
}

#type3column .parts_h_type13_center_right {
	float: left;
	width: 105px;
	margin: 0 10px 0 0;
}

#type3column .parts_h_type13_right {
	float: left;
	width: 105px;
}


/* ------------------------------------------------------------ 

	画像系

------------------------------------------------------------ */

/* 画像付きテキスト（画像は左に配置されます）
------------------------------------------------------------ */

.parts_img_left {
	float: left;
	margin: 0 15px 15px 0;
}


/* 画像付きテキスト（画像は右に配置されます）
------------------------------------------------------------ */

.parts_img_right {
	float: right;
	margin: 0 0 15px 15px;
}


/* 画像と表組み（画像は左に配置されます）
------------------------------------------------------------ */

.parts_img_left_table_box {
	margin: 0 0 20px;
}

.parts_img_left_table_box table {
	width: auto;
}


/* 画像と表組み（画像は右に配置されます）
------------------------------------------------------------ */

.parts_img_right_table_box {
	margin: 0 0 20px;
}

.parts_img_right_table_box table {
	width: auto;
}


/* フォトギャラリー（画像のみ）
------------------------------------------------------------ */

.parts_img_photoGallery {
	margin-bottom: 15px;
}

/* #type2column */

#type2column .parts_img_photoGallery_Box_01 {
	float: left;
	width: 215px;
	margin: 0 15px 15px 0;
}

#type2column .parts_img_photoGallery_Box_02 {
	float: left;
	width: 215px;
	margin: 0 15px 15px 0;
}

#type2column .parts_img_photoGallery_Box_03 {
	float: left;
	width: 215px;
	margin: 0 0 15px 0;
}


/* #type3column */

#type3column .parts_img_photoGallery_Box_01 {
	float: left;
	width: 215px;
	margin: 0 15px 15px 0;
}

#type3column .parts_img_photoGallery_Box_02 {
	float: left;
	width: 215px;
	margin: 0 0 15px 0;
}

#type3column .parts_img_photoGallery_Box_03 {
	float: left;
	width: 215px;
	margin: 0 15px 15px 0;
}


/* フォトギャラリー（画像とテキスト）
------------------------------------------------------------ */

.parts_img_photoGallery_Box_Text {
	margin-top: 5px;
}

.parts_img_photoGallery_Box_Text p {
	margin: 0 0 5px;
}



/* ---------------------------------------------------------------------------------------- 

	2021.05 var.05

---------------------------------------------------------------------------------------- */

/* -----------------------------------------
　　余白調整・表示調整
----------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {
  /*
   列数指定
  --------------------------------------*/
  #type1column div[col-flex*="1"] .lay-row [class*="lay-col12-md-"],
  #type2column div[col-flex*="1"] .lay-row [class*="lay-col12-md-"],
  #type2column02 div[col-flex*="1"] .lay-row [class*="lay-col12-md-"],
  #type3column div[col-flex*="1"] .lay-row [class*="lay-col12-md-"] {
    margin-left: 0;
    margin-right: 0;
    width: auto;
  }
  #type1column div[col-flex*="1"] .lay-row > .lay-col12-md-12:not(:first-child),
  #type1column div[col-flex*="1"] .lay-row > .lay-col12-md-6:nth-child(n + 3),
  #type1column div[col-flex*="1"] .lay-row > .lay-col12-md-4:nth-child(n + 4),
  #type1column div[col-flex*="1"] .lay-row > .lay-col12-md-3:nth-child(n + 5),
  #type1column div[col-flex*="1"] .lay-row > .lay-col12-md-5t:nth-child(n + 6),
  #type2column div[col-flex*="1"] .lay-row > .lay-col12-md-12:not(:first-child),
  #type2column div[col-flex*="1"] .lay-row > .lay-col12-md-6:nth-child(n + 3),
  #type2column div[col-flex*="1"] .lay-row > .lay-col12-md-4:nth-child(n + 4),
  #type2column div[col-flex*="1"] .lay-row > .lay-col12-md-3:nth-child(n + 5),
  #type2column div[col-flex*="1"] .lay-row > .lay-col12-md-5t:nth-child(n + 6),
  #type2column02 div[col-flex*="1"] .lay-row > .lay-col12-md-12:not(:first-child),
  #type2column02 div[col-flex*="1"] .lay-row > .lay-col12-md-6:nth-child(n + 3),
  #type2column02 div[col-flex*="1"] .lay-row > .lay-col12-md-4:nth-child(n + 4),
  #type2column02 div[col-flex*="1"] .lay-row > .lay-col12-md-3:nth-child(n + 5),
  #type2column02 div[col-flex*="1"] .lay-row > .lay-col12-md-5t:nth-child(n + 6),
  #type3column div[col-flex*="1"] .lay-row > .lay-col12-md-12:not(:first-child),
  #type3column div[col-flex*="1"] .lay-row > .lay-col12-md-6:nth-child(n + 3),
  #type3column div[col-flex*="1"] .lay-row > .lay-col12-md-4:nth-child(n + 4),
  #type3column div[col-flex*="1"] .lay-row > .lay-col12-md-3:nth-child(n + 5),
  #type3column div[col-flex*="1"] .lay-row > .lay-col12-md-5t:nth-child(n + 6) {
    margin-top: 30px;
  }
  body[id*="column"] .lay-row [class*="lay-col12-md-"] .cparts-img-block {
    overflow-x: hidden;
  }
}

@media (min-width: 992px) {
  /*
   列数指定
  --------------------------------------*/
  #type1column div[col-flex*="1"] .lay-row [class*="lay-col12-lg-"],
  #type2column div[col-flex*="1"] .lay-row [class*="lay-col12-lg-"],
  #type2column02 div[col-flex*="1"] .lay-row [class*="lay-col12-lg-"],
  #type3column div[col-flex*="1"] .lay-row [class*="lay-col12-lg-"] {
    margin-left: 0;
    margin-right: 0;
    width: auto;
  }
  #type1column div[col-flex*="1"] .lay-row > .lay-col12-lg-12:not(:first-child),
  #type1column div[col-flex*="1"] .lay-row > .lay-col12-lg-6:nth-child(n + 3),
  #type1column div[col-flex*="1"] .lay-row > .lay-col12-lg-4:nth-child(n + 4),
  #type1column div[col-flex*="1"] .lay-row > .lay-col12-lg-3:nth-child(n + 5),
  #type1column div[col-flex*="1"] .lay-row > .lay-col12-lg-5t:nth-child(n + 6),
  #type2column div[col-flex*="1"] .lay-row > .lay-col12-lg-12:not(:first-child),
  #type2column div[col-flex*="1"] .lay-row > .lay-col12-lg-6:nth-child(n + 3),
  #type2column div[col-flex*="1"] .lay-row > .lay-col12-lg-4:nth-child(n + 4),
  #type2column div[col-flex*="1"] .lay-row > .lay-col12-lg-3:nth-child(n + 5),
  #type2column div[col-flex*="1"] .lay-row > .lay-col12-lg-5t:nth-child(n + 6),
  #type2column02 div[col-flex*="1"] .lay-row > .lay-col12-lg-12:not(:first-child),
  #type2column02 div[col-flex*="1"] .lay-row > .lay-col12-lg-6:nth-child(n + 3),
  #type2column02 div[col-flex*="1"] .lay-row > .lay-col12-lg-4:nth-child(n + 4),
  #type2column02 div[col-flex*="1"] .lay-row > .lay-col12-lg-3:nth-child(n + 5),
  #type2column02 div[col-flex*="1"] .lay-row > .lay-col12-lg-5t:nth-child(n + 6),
  #type3column div[col-flex*="1"] .lay-row > .lay-col12-lg-12:not(:first-child),
  #type3column div[col-flex*="1"] .lay-row > .lay-col12-lg-6:nth-child(n + 3),
  #type3column div[col-flex*="1"] .lay-row > .lay-col12-lg-4:nth-child(n + 4),
  #type3column div[col-flex*="1"] .lay-row > .lay-col12-lg-3:nth-child(n + 5),
  #type3column div[col-flex*="1"] .lay-row > .lay-col12-lg-5t:nth-child(n + 6) {
    margin-top: 30px;
  }
  body[id*="column"] .lay-row [class*="lay-col12-lg-"] .cparts-img-block {
    overflow-x: hidden;
  }
}


/*
　画像6列
--------------------------------------*/
#type2column02 div[col-flex*="1"] .lay-row .parts_img_type25_box_01 img,
#type2column02 div[col-flex*="1"] .lay-row .parts_img_type25_box_02 img,
#type2column02 div[col-flex*="1"] .lay-row .parts_img_type25_box_03 img {
  margin-bottom: 0;
}